


#caja-info {
    background-color: white;
    border: 1px solid black;
    bottom: 30px;
    height: 40px;
    padding: 10px;
    position: absolute;
    left: 30px;
    text-align: center;
}

#data-box {
    top: 60px;
    right: 9px;
    height: 45px;
    line-height: 45px;
    display: none;
}

.cajaUsuario {
    position: absolute;
    text-align: center;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
    font-size: 13px;
    z-index: 5;
    box-shadow: 0 4px 6px -4px #333;
    background: rgb(255,255,255);
    background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
    border: rgb(229, 229, 229) 1px solid;
    white-space: nowrap;
}


#data-box-info {
    top: 60px;
    right: 9px;
    height: 45px;
    line-height: 45px;   
    position: absolute;
    text-align: center;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
    font-size: 13px;
    z-index: 5;
    box-shadow: 0 4px 6px -4px #333;
    background: rgb(255,255,255);
    background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(245,245,245,1) 100%);
    border: rgb(229, 229, 229) 1px solid;
    white-space: nowrap;
}




.cajaHashtag {
    position: absolute;
    z-index: 5;
    margin: 0px 0px 0px 5px;
    white-space: nowrap;
}

.logo {
    max-height: 100%;
    padding: 5px;
    float: right
}

.direccion {
    text-decoration: underline;
    cursor: auto;
    color: #087fff;
}

.hashtag {
    color: black;
    font-family: 'Google Sans','Roboto',Arial,'sans-serif';
    display: inline;
    text-shadow: 2px 2px 6px #fff;
}

#tipo-lugar {
    width: 320px;
    height: 20px;
}

#marca {
    top: 10px;
    right: 35px;
}

/*#controls {
    top: 60px;
    left: 20px;
    width: 360px;
    height: 45px;
}*/

.subject-2 {
    font-size: small;
    text-align: left;
}

#data-value {
    font-size: 1.4em;
    font-weight: bold;
    display: inline-block;
}

#data-label {
    font-size: 1.2em;
    font-weight: normal;
    padding-right: 10px;
    display: inline-block;
}

    #data-label:after {
        content: ' '
    }
